Results 1 to 9 of 9
  1.    #1  
    I have rebooted, uninstalled and re-installed preware. I have turned off the prethemer feed and opened preware, then turned it back on and re-opened preware. Yet i keep getting this error.


    I just Dr'd my phone last night using the 1.4.5 WebOS Doctor. Im trying to reinstall my patches and theme.
    Attached Images Attached Images
    Last edited by bodyshop; 08/16/2010 at 08:45 AM.
  2. #2  
    I got that error this morning when I was refreshing my feeds. Its not an issue with preware or your phone, IMO. I think you have to be patient and try again later regarding themes.
  3.    #3  
    Quote Originally Posted by MudShark22 View Post
    I got that error this morning when I was refreshing my feeds. Its not an issue with preware or your phone, IMO. I think you have to be patient and try again later regarding themes.
    Yes, I believe so. I just tried the theme feed in WebOS qi and it also was unavailable. thanks for the quick reply. i was still able to get my Theme back, I just notice my available apps are over 1000 app short from yesterday (all Themes) so i thought maybe it was something I did. Seeing how I just Dr'd my Phone Last night & didn't re-apply anything til this Morning.
  4. #4  
    same here
  5. #5  
  6. #6  
    I got the same thing (error and all), but I thought it was because I was dumb and interrupted the download by swiping away the card. I also experienced this this morning. Tried goofing around with my feeds (turning off then on with downloads in between) and also some Luna restarts thrown in there. Haven't rebooted the Pre since my power button was broken this past week (oh the joys of being a camp counselor). I'm guessing this isn't a very widespread problem since there really isn't a major outcry. Plus, I have my theme all set up the way I like, it's just that I want to fix the problem.
    "...human sacrifices, dogs and cats living together! MASS HYSTERIA!"

    -Ghostbusters
  7. #7  
    Same here. Can't figure out how to fix it. Read the other thread, don't understand Rod's response
  8. #8  
    check this thread also:

    Preware won't install ARMv7 ipk packages?
    In the other thread, Rod has already noted that this Prethemer error has nothing to do with Preware or the original error message noted in that thread. No need to go there.
  9. #9  
    I hope this is the same for everyone, but I've noticed a couple changes with this issue.

    First, I stopped getting the error (same as the screenshot from the OP), but noticed that the Prethemer feed wasn't downloading anything (only a couple hundred themes to choose from in Preware), now I just loaded it up to check and saw that Precentral themes and Prethemer are downloading like normal. Hope you're seeing the same thing, firemandave.
    "...human sacrifices, dogs and cats living together! MASS HYSTERIA!"

    -Ghostbusters

Posting Permissions